/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*@font-face{font-family:'brandon_text';src:url(./fonts/brandontext-bold-webfont.ttf) format('truetype');font-weight:bold;font-style:normal}
@font-face{font-family:'brandon_text';src:url(./fonts/brandontext-regular-webfont.ttf) format('truetype');font-weight:normal;font-style:normal;}

a,p,h1, h2, h3, h4, h5, h6,span.widget-title,li{font-family: "brandon_text" !important;}
.stars a{font-family:'fl-icons'!important}*/
body {
    overflow: hidden;
}


.sec-banner h1 {
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(255 255 255 / 42%);
    margin-top: -40px;
    font-style: italic;
}
.sec-banner h2 {
    font-style: italic;
}
.sec-gt h1 {
    text-align: center;
    font-size: 40px;
    font-weight: 900;
}
.sec-gt h3 {
    text-align: center;
    font-size: 20px;
    font-weight: normal;
}
.sec-gt p {
    text-align: justify;
    text-align-last: center;
}
.sec-gt {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}
.sec-dv h2 {
    font-size: 25px;
    font-weight: 900;
    margin-top: -60px;
    margin-bottom: 50px;
    width: max-content;
    position: relative;
    z-index: 1;
}
.sec-dv h1 {
    color: #fff;
    text-shadow: 0px 0px 1px black;
    font-size: 45px;
    margin-bottom: 0;
}
.sec-dv h2:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2021/07/ititle.png);
    width: 38px;
    height: 28px;
    left: -39px;
    top: -10px;
    z-index: -1;
}

.sec-dv a.button {
    font-size: 15px;
    background: transparent !important;
    color: #000;
    border: 1px solid;
    font-weight: 500;
    padding: 0 10px;
    line-height: 28px;
    min-height: 28px;
    margin: 0;
}
.sec-dv .row:nth-child(2n-1) .col:nth-child(2) {
    align-items: center;
    padding-right: 170px !important;
}
.sec-dv .row:nth-child(2n-1) .col:nth-child(2):after {
    content: "";
    position: absolute;
    background: #fff;
    width: 150%;
    height: calc(100% - 70px);
    z-index: -1;
    transform: skewX(15deg);
    box-shadow: 0 0 10px rgb(0 0 0 / 21%);
    border-radius: 25px;
    right: 20%;
}

.sec-dv .row {
    margin-bottom: 60px;
}
.sec-dv .row:nth-child(2n) {
    direction: rtl;
}

.sec-dv .row:nth-child(2n) .col:nth-child(2) {
    align-items: center;
    padding-left: 170px !important;
}
.sec-dv .row:nth-child(2n) .col:nth-child(2):after {
    content: "";
    position: absolute;
    background: #000052;
    width: 150%;
    height: calc(100% - 70px);
    z-index: -1;
    transform: skewX( 
-15deg
 );
    box-shadow: 0 0 10px rgb(0 0 0 / 21%);
    border-radius: 25px;
    left: 20%;
}
.sec-dv .row:nth-child(2n) .col:nth-child(2) * {
    color: #fff;
}
.sec-dv .row:nth-child(2n) .col:nth-child(2) h1 {
    color: #000052;
    text-shadow: 0px 0px 1px white;
}
.sec-dv .row:nth-child(2n) .col:nth-child(2) h2:before {
    filter: brightness(7.5);
}
.sec-dv .row .col:nth-child(1) {
    z-index: 9;
}

.sec-sk h2 {
    color: #fff;
    text-align: center;
    font-size: 40px;
    margin-bottom: 0;
}

.sec-sk h1 {
    font-size: 60px;
    text-align: center;
    position: relative;
    margin: 0;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(255 255 255 / 50%);
    margin-top: -50px;
}
.sec-sk h3 {
    text-align: center;
    color: #119148;
    font-size: 41px;
    letter-spacing: -2px;
    line-height: 1.2;
}
.is-divider {
    display: none;
}
.sec-sk {
    padding-bottom: 0 !important;
}

.post-sk .col.post-item .col-inner {
    background: #fff;
    box-shadow: 10px 10px 10px rgb(0 0 0 / 10%);
}
.post-sk .col.post-item:nth-child(n) {
    margin-top: 150px;
}
.post-sk .col.post-item:nth-child(2n) {
    margin-top: 100px;
}
.post-sk .col.post-item:nth-child(4n-1) {
    margin-top: 50px;
}
.post-sk .col.post-item:nth-child(4n) {
    margin-top: 0px;
}


.post-sk .col.post-item h5.post-title {
    font-size: 20px;
}

.post-sk .col.post-item p {
    font-size: 15px;
}
.post-sk .col.post-item button {
    display: none;
    margin: auto !important;
    margin-top: 5px !important;
    border: 1px solid;
    outline: none;
    font-size: 15px;
    font-weight: normal;
    padding: 0 10px;
    line-height: 25px;
    min-height: 25px;
}
.post-sk .col.post-item .box-text {
    padding: 10px 25px;
}
.post-sk .col.post-item:hover .col-inner {
    background: #1b1464;
}
.post-sk .col.post-item:hover .col-inner h5,.post-sk .col.post-item:hover .col-inner p,.post-sk .col.post-item:hover .col-inner button {
    color: #fff;
    display: block;
}


.sec-news h2 {
    font-size: 25px;
    font-weight: 900;
    margin-top: -60px;
    margin-bottom: 50px;
    width: max-content;
    position: relative;
}
.sec-news h1 {
    color: #fff;
    text-shadow: 0px 0px 1px black;
    font-size: 45px;
    margin-bottom: 0;
    z-index: 1;
}

.sec-news h2:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2021/07/ititle.png);
    width: 38px;
    height: 28px;
    left: -25px;
    top: -10px;
    z-index: -1;
}

.sec-news {
    padding-top: 60px !important;
}
.sec-news .post-item .col-inner {
    background: #fff;
    box-shadow: 10px 10px 10px rgb(0 0 0 / 10%);
    border: 1px solid rgb(241 241 241 / 50%);
}
.sec-news .post-item .box-text {
    padding: 10px 25px;
}
.sec-news .post-item:hover .box-text {
    background: #1b1464;
    color: #fff;
}
.sec-news .post-item .box-text h5 {
    font-size: 23px;
    margin-bottom: 10px;
}
.sec-news .post-item .box-text p {
    font-size: 15px;
}
.sec-news .post-item .box-text p.cat-label {
    border: 1px solid;
    width: max-content;
    padding: 2px 5px;
    font-size: 15px;
    opacity: 1;
    margin-bottom: 15px;
}
.sec-news .post-item .box-text .post-meta {
    position: absolute;
    top: 12px;
    order: -1;
    width: max-content;
    left: 110px;
    font-size: 15px;
    opacity: 1;
}
.sec-news .post-item:hover .box-text h5 {
    color: #fff;
}
.nav-dots-small .flickity-page-dots .dot, .row-slider .flickity-page-dots .dot {
    border: 1px solid #1b1464;
    background: transparent;
    opacity: 1;
}
.flickity-page-dots .dot.is-selected {
    background: #1b1464;
    width: 40px;
    border-radius: 10px;
}
.sec-tt .row .col-inner {
    transform: skewX(30deg);
    padding: 0 45px;
}
.sec-tt .row {
    transform: skewX(
-30deg
);
}
.sec-tt .row .col:nth-child(1) {
    background: #1b1464;
    color: #fff;
    padding: 15px;
}
.sec-tt .row .col:nth-child(2):after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2021/07/BACKGROUND.png);
    width: calc(100% + 40px);
    height: 100%;
    top: 0;
    z-index: -1;
    transform: skewX(30deg);
    right: 0px;
    background-repeat: no-repeat;
    background-size: 100%;
    filter: brightness(0.3);
    background-position: 0px 0px;
}
.sec-tt .row .col:nth-child(2) {
    overflow: hidden;
    align-items: center;
    display: flex;
    padding: 0 30px;
}
.sec-tt h2 {
    font-size: 25px;
    color: #fff;
    margin: 0;
}
.sec-tt p {
    margin: 0;
    font-size: 15px;
    font-weight: bold;
}
.sec-tt h3 {
    color: #fff;
    font-size: 15px;
}
.sec-tt .row .col:nth-child(2) .col-inner {
    padding: 0;
}
.sec-ft{
    padding-top: 90px !important;
}
.sec-ft .bg.section-bg {
    background-position: top;
}
.sec-tt {
    padding: 0 !important;
    margin-bottom: -70px;
}
.sec-ft .col {
    padding-left: 0;
}
.sec-ft span.widget-title {
    font-size: 15px;
    margin-top: 30px;
    display: block;
    margin-bottom: 10px;
    letter-spacing: 0;
}
.sec-ft .menu a {
    font-size: 15px;
    text-transform: uppercase;
}
div#logo {
    justify-content: center;
    display: flex;
    position: relative;
}

.badge.absolute.top.post-date {
    display: none;
}
.sec-sk button.flickity-button.flickity-prev-next-button.previous {
    bottom: 50px;
    right: 110px;
    top: unset;
    opacity: 1;
    left: unset;
    transform: skewX(
-20deg
) !important;
    background: white;
    width: 45px;
    min-height: 30px;
    box-shadow: 4px 4px 0 #d0d0d0;
}
.sec-sk button.flickity-button.flickity-prev-next-button.next {
    bottom: 50px;
    right: 50px;
    top: unset;
    opacity: 1;
    left: unset;
    transform: skewX( 
-20deg
 ) !important;
    background: white;
    width: 45px;
    min-height: 30px;
    box-shadow: 4px 4px 0 #d0d0d0;
}
.title:after {
    content: "";
    position: absolute;
    width: 32px;
    height: 60px;
    background: url(/wp-content/uploads/2021/07/title.png) no-repeat;
	z-index: 2;
    margin-top: 10px;
}
.button.facebook:not(.is-outline), .button.facebook:hover ,.button.instagram:not(.is-outline), .button.instagram:hover {
    color: #111 !important;
    margin-right: 10px;
}
.footer-menu .widget ul li+li {
    border-top: 1px solid #000 !important;
}

.sec-banner .text-box {
    left: 0;
    transform: translateY(50%) !important;
    bottom: 50%;
    top: unset;
}
.sec-banner a.button {
    background: #fff !important;
	box-shadow:none;
    color: #372f74;
    transform: skewX( 
-30deg
 );
    font-size: 20px;
    min-height: 35px;
    line-height: 35px;
}
.sec-banner a.button span{
    
    transform: skewX(
30deg
);
}
.sec-banner a.button:before {
    content: "";
    position: absolute;
    background: transparent;
    width: 100%;
    height: 100%;
    left: 8px;
    top: 6px;
    border: 1px solid #fff;
    z-index: 0;
}
.sec-banner h3 {
    font-weight: 500;
    margin-bottom: 20px;
}
@media (max-width: 1024px){
    .sec-gt h1 {
    font-size: 30px;
}
.sec-dv .row:nth-child(2n-1) .col:nth-child(2):after,.sec-dv .row:nth-child(2n) .col:nth-child(2):after{
    height: calc(100% - 30px);
}
.sec-dv h2 {
    margin-top: -50px;
    font-size: 20px;
    margin-bottom: 20px;
}
.sec-dv h1{
    font-size: 30px;
}
.sec-dv p {
    font-size: 14px;
}
}


@media (max-width: 849px){
    div#masthead .header-inner {
    background: unset;
}
.sec-gt h1 {
    font-size: 26px;
}
.sec-dv .row:nth-child(2n-1) .col:nth-child(2):after{right: 60px;}
.sec-dv .row:nth-child(2n-1) .col:nth-child(2){padding-right: 60px !important;}
.sec-dv .row:nth-child(2n) .col:nth-child(2){padding-left: 60px !important;}
.sec-dv .row:nth-child(2n) .col:nth-child(2):after {
    left: 60px;
}
.post-sk .col.post-item:nth-child(2n) {
    margin-top: 0;
}
.post-sk .col.post-item:nth-child(n) {
    margin-top: 0px;
}
.post-sk .col.post-item:nth-child(4n-1) {
    margin-top: unset;
}
.post-sk .col.post-item:nth-child(4n) {
    margin-top: unset;
}
.sec-sk button.flickity-button.flickity-prev-next-button.previous,.sec-sk button.flickity-button.flickity-prev-next-button.next{
    bottom: 0;
}
.sec-tt .row .col:nth-child(2):after{
    background-position: 30px center;
    transform: skewX(0deg);
    background-size: 120%;
}
.sec-tt .row .col:nth-child(1),.sec-tt .row .col:nth-child(2){
	padding: 20px 30px;
}
.sec-tt .row,.sec-tt .row .col-inner {
    transform: skewX( 0deg );
    padding: 0px 0px;
}
div#logo:after {
    opacity: 0;
}
header#header {
    position: relative;
    background: #1b1464;
}
}


@media (max-width: 549px){
    .sec-dv .row:nth-child(2n-1) .col:nth-child(2),.sec-dv .row:nth-child(2n) .col:nth-child(2) {
    padding: 50px !important;
}
.sec-dv .row:nth-child(2n-1) .col:nth-child(2):after {
    right: 0;
    border-radius: 0;
    transform: skewX( 
0deg
 );
}
.sec-dv .row:nth-child(2n) .col:nth-child(2):after{
      left: 0;
    border-radius: 0;
    transform: skewX( 
0deg
 );
}
	.sec-gt {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	.sec-dv .row {
    margin-bottom: 0px;
}
	.sec-sk h3{font-size: 22px;}
	footer .col, .gallery-item, .columns{padding-right:0}
   .sec-sk h2 {
    font-size: 30px;
}
.sec-sk h1 {
    font-size: 34px;
}
}